supporting IOS 7.1+ cocoonjs vs cordova?

Discussion and feedback on Construct 2

Post » Mon May 18, 2015 5:25 pm

I am confuse because i need to support IOS 7.1+ ipad/iphones. According to cordova i should publish my app minimum IOS 8.0+ but someone told me i should go with cocoonJS for supporting old and new IOS version. I would like to know what your experience says about this issue? Shall i select cordova and support "ANY" IOS minimum version or i should use CocoonJS?
B
9
S
2
Posts: 108
Reputation: 1,010

Return to Construct 2 General

Who is online

Users browsing this forum: Sockratease, Yahoo [Bot] and 6 guests